Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in python-django
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in python-django
ID: DSA-3204-1
Distribution: Debian
Plattformen: Debian sid, Debian wheezy
Datum: Mi, 25. März 2015, 08:12
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2317

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3204-1 security@debian.org
http://www.debian.org/security/ Salvatore Bonaccorso
March 24, 2015 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : python-django
CVE ID : CVE-2015-2317
Debian Bug : 780873

Daniel Chatfield discovered that python-django, a high-level Python web
development framework, incorrectly handled user-supplied redirect URLs.
A remote attacker could use this flaw to perform a cross-site scripting
attack.

For the stable distribution (wheezy), this problem has been fixed in
version 1.4.5-1+deb7u11.

For the unstable distribution (sid), this problem has been fixed in
version 1.7.7-1.

We recommend that you upgrade your python-django packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJVEbsuAAoJEAVMuPMTQ89EpvQP+QHBTtJKsymYhtNbpvvJGeRM
3fjRKmv4soAEmmU0MjYVi3vymnP/9OhordnW2luEYG7tGn6JtFtmYLCn3z1RWOKN
EuVqdE0rMl/o66NqENMe8MJr3JqmMbDp1Lqq7I+lxh652AWbIyAZBD9/TkrCst88
8Bg8wLFYNS7L8OBtWbfQucPARHxeq6roWDGHJjm2FYNk2qykIeahNRThSzFOe1Ly
aOzFKL+HUQ2WnJN8wXiCcLBx3aU/BoUZDU1dKMsbx4OTjmuYB3Qxf9tTh3AVwZH3
IYTu9zfn2rSYm7q0sncfdlcBxYFnolEENLpJ3SVge/HaeTpYlIDl5iAxrcaJI1oQ
ecpqqt01xzEsRabVHC8ddXGwPrU4kTQMtxRLD1i6s5evmn5q/jKOZAb+VqESpXO2
RMbTI96d34ClN3AF18HcUaBYpGRXZMuktJyT6avc186+5zbdasyghwLk2/7CKixi
50t6RQpWsBXuob0Ues/0OGL7cdu6EG7BpN4yTJwvdl44srLOsfvh8nf9IQ9BknAP
wFbmBukkdRSy0mwj4kSflUPwBxPXoj5DX8ZpmpjYtkicUwMyPX+Fg3F4WVrlj2EE
GvwuVl6Y1RJxXZJRNUipELWK51XwZObByKQ3ZiGFmV3U51xhIRkkLvbIxHmfhQqS
I5b41WAr98rjOmj0ACay
=7fVy
-----END PGP SIGNATURE-----


--
To UNSUBSCRIBE, email to debian-security-announce-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
Archive: https://lists.debian.org/E1YaUXE-0006n3-2F@master.debian.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung